
.navbar {
  overflow: hidden;
  background-color: rgba(0,0,0,0.3);
  position: fixed;
  top: 0;
  width: 100%;
padding-bottom:10px;
}

ul li {
  float: left;
  display: inline;
  color: #f2f2f2;
  text-align: center;
  padding: 0em 5.5em 0 0.8em;
  text-decoration: none;
  font-size: 24px;font-family:Century Gothic;
}
ul li a{
color:white;

text-decoration:none;
}
body {margin:0;}




